curl https://api.stophy.dev/v1/status
{
"sources": [
{
"failing": [
"airbnb.listing"
],
"id": "airbnb",
"lastCheckAt": "2026-11-17T13:34:38.677Z",
"medianMs": 693,
"name": "airbnb",
"passed": 2,
"state": "partial",
"total": 3
}
],
"updatedAt": "2026-11-17T13:35:51.437Z"
}
Catalog
Site status
See which sources passed their last checks.
GET
/
v1
/
status
curl https://api.stophy.dev/v1/status
{
"sources": [
{
"failing": [
"airbnb.listing"
],
"id": "airbnb",
"lastCheckAt": "2026-11-17T13:34:38.677Z",
"medianMs": 693,
"name": "airbnb",
"passed": 2,
"state": "partial",
"total": 3
}
],
"updatedAt": "2026-11-17T13:35:51.437Z"
}
Needs no API key.
curl https://api.stophy.dev/v1/status
{
"sources": [
{
"failing": [
"airbnb.listing"
],
"id": "airbnb",
"lastCheckAt": "2026-11-17T13:34:38.677Z",
"medianMs": 693,
"name": "airbnb",
"passed": 2,
"state": "partial",
"total": 3
}
],
"updatedAt": "2026-11-17T13:35:51.437Z"
}